Support » Plugin: Divi Supreme Modules » 500 error after last update to 1.3.7

  • Resolved cristianuibar

    (@cristianuibar)


    After this last update to version 1.3.7 I get the following 500 ERROR on frontend:

    2018/12/31 15:51:40 [error] 31888#31888: *693 FastCGI sent in stderr: “PHP message: PHP Fatal error: Uncaught Error: Call to undefined function et_divi_divider_style_choices() in /www/wp-content/plugins/supreme-modules-for-divi/includes/modules/PriceList/PriceList.php:183

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘500 error after last update to 1.3.7’ is closed to new replies.